Bug 1428900 - [RFE] Container Chargeback - get rate assignment from enterprise
Summary: [RFE] Container Chargeback - get rate assignment from enterprise
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.2
Assignee: Ari Zellner
QA Contact: Einat Pacifici
URL:
Whiteboard:
Depends On: 1428385
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-03 15:05 UTC by Satoe Imaishi
Modified: 2017-04-12 14:41 UTC (History)
7 users (show)

Fixed In Version: 5.7.2.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1428385
Environment:
Last Closed: 2017-04-12 14:41:52 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-08 19:30:56 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/ef760a9d566d912f7c0615ca50aa9fec91fa2c72

commit ef760a9d566d912f7c0615ca50aa9fec91fa2c72
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Mon Feb 27 13:23:18 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Mar 8 14:26:41 2017 -0500

    Merge pull request #14079 from zeari/enterprize_rate_parent
    
    Enterprise rate parent for containers chargeback
    (cherry picked from commit 0b912419faea25184a92265efb713cf7d62bba7d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1428900

 app/models/metric/chargeback_helper.rb           |  2 +-
 spec/models/chargeback_container_project_spec.rb | 27 ++++++++++++++++++++++++
 2 files changed, 28 insertions(+), 1 deletion(-)

Comment 3 Einat Pacifici 2017-04-03 05:41:51 UTC
Verified. 
Recreation: Generated labelled images report. Assigned rate to several labels and did not assign to other labels.
Generated report contains Default rate for labels which were not assigned specific rates.

Comment 4 errata-xmlrpc 2017-04-12 14:41:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.